SpongeForge Error Loading Plugins

So I’ve been messing around with Pixelmon 4.2.3 and SpongeForge but I cant seem to get any plugins to load. I’m quite new to this whole SpongForge scene but I’m trying to learn. Here’s what my console is giving me when I try to start up with plugins: http://pastebin.com/k1bmKV4u

But without any plugins added it starts up just fine with pixelmon and sponge. Any help would be greatly appreciated!

You’re using an outdated build of SpongeForge (with API 3.1.0 support) we’re at 4.x right now. So either update SpongeForge or use older releases of the plugins for API 3.1.0. :slight_smile:

The newest SpongeForge build for Forge 1763 would be build #1225.

1 Like

Thanks you very much! :slight_smile:

1 Like